[<text>
<title>ccc accepts bonus bid on barley to cyrpus</title>
<dateline>    washington, march 16 - </dateline>the commodity credit corporation
(ccc) has accepted a bid on an export bonus to cover the sale
of 8,000 tonnes of barley to cyprus, the u.s. agriculture
department said.
    the barley is for shipment may 5-20 and the bonus of 39.32
dlrs per tonne was made to harvest states cooperatives, the
department said.
    the bonus will be paid in the form of commodities from the
inventory of ccc stocks.
    the department said an additional 42,000 tonnes of u.s.
barley are still available to cyprus under the export
enhancement program initiative announced on august 26, 1986.
 reuter
</text>]